a.mini_btn:hover{
    text-decoration: none;
    border-bottom: 1px solid transparent;
}
a.mini_btn{
    color: #4c78e4;
    font-size: 18px;
    display: inline-block;
    border-bottom: 1px solid #4c78e4;
}
.mapper{
    position: relative;
    z-index: 1;
    padding: 70px 0 30px 0;
    background: url("../img/mini_bg.png");
}
.facker a:hover{
    /*box-shadow: 1px 1px 0px 1px #242424;*/
    /*-webkit-box-shadow: 1px 1px 0px 1px #242424;*/
    /*-moz-box-shadow: 1px 1px 0px 1px #242424;*/
    /*-o-box-shadow:1px 1px 0px 1px #242424;*/
}
.map_box{
    position: relative;
    background-image: url("../img/border_white.png");
    background-size: 47px 100%;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: -10px;
}
.mapBox{
    padding-left: 70px;
    position: relative;
    z-index: 1;
}
.map_text{
    position: absolute;
    display: inline-block;
    top: 310px;
    left: -650px;
    font-family: "OpenSansRegular";
    font-size: 15px;
    color: #000;
    width: 380px;
    height: 285px;
    line-height: 1.2;
    text-transform: none;
}
.mapper path:hover{
    cursor: pointer;
}
.map_map span{
    position: absolute;
    background-color: #5c5b4c;
    color: #fff;
    width: 100%;
    height: 55px;
    top: 0;
    left: 0;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    padding: 10px 20px;
    line-height: 1.3;
    font-family: "OpenSansRegular";
}
.mapLabels2,
.jqvmap-label {
    position: absolute;
    /*display: none;*/
    background: #D6D5C6;
    width: 450px;
    height: 250px;
    line-height: 1;
    font-size: 16px !important;
    color: #000;
    border-radius: 20px !important;
    margin: -70px 0 0 100px;
    /*right: 65px;*/
    padding: 62px 20px 20px 20px;
    font-family: "OpenSansRegular";
}
/*.mapLabels2,*/
/*.jqvmap-label:after{*/
/*content: '';*/
/*display: inherit;*/
/*position: relative;*/
/*bottom: 200px;*/
/*z-index: 50;*/
/*left: 50%;*/
/*margin-left: -19px;*/
/*width: 0;*/
/*height: 0;*/
/*border-top: solid 10px #e0e0e0;*/
/*border-left: solid 10px transparent;*/
/*border-right: solid 10px transparent;*/
/*}*/
.mini_map{
    position: relative;
    padding: 15px 0 0 5px;
    margin: 0 0 25px 0;
}
.mini_map.mini_map2{
    position: relative;
    left: 500px
}
.map_bg{
    width: auto;
    height: auto;
    position: absolute;
    top: 11px;
    left: -37px;
    display: block;
    background: url("../images/map.png") center no-repeat;
}
.map_bg2{
    display: none;
}
.mapBoxTitle{
    position: relative;
    /*right: 55px;*/
    font-size: 20px;
    font-family: "PTSans-Narrow";
    color: #525252;
    text-transform: uppercase;
    text-align: center;
    padding: 0 0 20px 0;
    /*margin: 30px 0 0 0;*/
}
#vmap{
    transform: scale(0.86);
}
/**********************************************************************************/
.mini_list {
    padding: 25px 0;
    margin-bottom: 120px;
}
.mini_list li img{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
}
.mini_list li a span{
    vertical-align: middle;
    height: 60px;
    display: table-cell;
}
.mini_list li a{
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
    font-family: "OpenSans-Semibold";
}
.mini_list li{
    list-style: none;
    position: relative;
    padding: 0 0 0 80px;
}
.menu_list2 li{
    padding: 0 0 0 80px;
}
.menu_list2 li a span{
    height: 70px;
}
.menu_list2 li img{
    margin-top: -22px;
}

.map_btn:hover{
    text-decoration: none;
}
.map_btn{
    background-color: #243978;
    font-size: 18px;
    font-family: "PTSans-Narrow";
    color: #fff !important;
    padding: 10px 25px;
    width: 151px;
    height: 45px;
    position: absolute;
    text-transform: uppercase;
    top: -42px;
    left: 40px;
    text-align: right;
    z-index: 1;
}
.map_btn:before{
    content: '';
    position: absolute;
    top: 0;
    left: -50px;
    border-bottom: solid 25px rgb(36, 57, 120);
    border-right: solid 25px rgb(36, 57, 120);
    border-left: solid 25px transparent;
    border-top: solid 25px transparent;
}
.footer_list{
    /*margin: 40px 0 30px 0;*/
    display: none;
}
.list_in{
    /*margin: 40px 0 0 0;*/
    padding-bottom: 30px;
    width: 1633px;
    margin: 40px auto;

}
/*.blackAndWhiteInvert .sphere{*/
    /*background-color: #fff;*/
/*}*/
/*.blackAndWhiteInvert .sphere .drive,*/
/*.blackAndWhiteInvert .sphere img{*/
    /*display: none;*/
/*}*/
/*.sphere_in{*/
    /*overflow: hidden;*/
/*}*/
.list_in .col-md-x-save{
    float: left;
    width: 20%;
    margin-bottom: 25px;
    padding: 0 15px;
}
.mainMapBody .mapLabels2,
.mainMapBody .jqvmap-label
{
    display: none !important;
}
.rightBox2 ul li.active{
    background-color: #49c7a2;
    color: #fff;
    border-radius: 15px;
}
.mini_modal i{
    /*background-color: #243978;*/
	background-color: #08237E;
    opacity: 0.75;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    z-index: 0;
}
.mini_modal div{
    position: relative;
    z-index: 1;
}
.mini_modal a{
    color: #fff;
}
.mini_modal img{
    position: absolute;
    left: 17px;
    top: 74px;
}
.img_modal_dep {
    width: 160px;
    height: 200px;
}
.mini_modal{
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 525px;
    height: 320px;
    font-size: 12px;
    border-radius: 10px;
    padding: 30px 20px;
    overflow: hidden;
    margin-top: 60px;
    color: #fff;
}
.mini_modal_title{
    font-size: 18px;
    color: #fff;
    text-align: center;
    font-family: "PTSans-Narrow";
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-right: 35px;
}
.mini_modal_text{
    padding: 4px 0 40px 180px;
    text-transform: uppercase;
    font-family: "PTSans-Narrow";
}
.x_out:hover{
    cursor: pointer;
}
.x_out{
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
	font-size:18px;
    z-index: 9;
	font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.x_out:before{
	content: "\f00d";
	font-size:16px;
}
#vmap path {
    cursor: pointer;
}